[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Set System Timezone
Icon=/usr/share/pixmaps/midi-icons/clock48.png
Comment=Set the system timezone used by the computer clock (updates /etc/localtime) - this assumes that the hardware clock configuration has been set correctly.
Exec=fatdog-set-timezone.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Fatdog64 Set System Timezone
NoDisplay=true
